@import url('./fonts.css');

body {
    padding: 2%;
    margin: 0;
    color: black;
    background: white;
    box-sizing: border-box;
}

.logo {
    background: url('../images/zu-logo.svg');
    background-repeat: no-repeat;
    height: 100px;
    width: 284px;
    background-size: 284px 100px;
}

@media all and (min-device-width: 768px) {
    body {
        max-width: 768px;
    }

    #top {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    .logo {
        display: block;
    }

    .custom {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        height: 100px;
    }

    .top-icons {
        margin-left: 5px;
    }

    .top-icons::before {
        width: 38px;
        height: 38px;
        background-size: 38px 38px;
    }

    .content {
        display: flex;
        justify-content: flex-start;
    }

    #left {
        display: flex;
        padding: 10px;
        width: 284px;
    }

    #right {
        display: flex;
        padding: 10px 0;
    }

    #left ul {
        margin-top: 100px;
    }
}

@media all and (max-device-width: 768px) {
    body {
        padding: 0;
        max-width: 480px;
    }
    #top {
        display: block;
    }
    .logo {
        display: block;
        margin: 0 auto 10px;

    }
    .custom {
        display: flex;
        justify-content: space-between;
        width: 284px;
        margin: 0 auto;
    }

    .top-icons::before {
        width: 16px;
        height: 16px;
        background-size: 16px 16px;
    }
}

.top-icons {
    display: inline-block;
    vertical-align: middle;
}

.top-icons::before {
    content: '';
    display: block;
}

.top-icons.px500::before {
    background-image: url('../images/500px.svg');
}
.top-icons.email::before {
    background-image: url('../images/email.svg');
}
.top-icons.fb::before {
    background-image: url('../images/fb.svg');
}
.top-icons.flickr::before {
    background-image: url('../images/flickr.svg');
}
.top-icons.ig::before {
    background-image: url('../images/ig.svg');
}
.top-icons.ln::before {
    background-image: url('../images/ln.svg');
}
.top-icons.vk::before {
    background-image: url('../images/vk.svg');
}

#left ul  {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 80%;
    font-weight: bold;
}

#left > ul > li:first-child {
    display: none;
}

#left ul a,
#left ul a:visited {
    color: black;
    text-decoration: none;
}

